#include <iostream>
#include <bits/stdc++.h>

using namespace std;

int main()
{
int a,b;
cin>>a>>b;
for(int i=0;i<a;i++)
{
    int k;
    cin>>k;
}
for(int i=0;i<b;i++)
{
    int k;
    cin>>k;
}
cout<<"0";
}